langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_detailed_question
    - node.type.faq
  module:
    - text
id: node.faq.field_detailed_question
field_name: field_detailed_question
entity_type: node
bundle: faq
label: 'Detailed Question'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
